<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form Activity</title>
</head>
<body>
    <section>
        <form action="">
            <legend><h1>Contact Form</h1></legend>
            <label for="fname">First Name:</label>
            <br>
            <input id="fname" type="text" required>
            <br>
            
            <label for="lname">Last Name:</label>
            <br>
            <input id="lname" type="text" required>
            <br>

            <label for="email">Email:</label>
            <br>
            <input id="email" type="email" required>
            <br>

            <label for="phone">Contact Number:</label>
            <br>
            <input id="phone" type="tel" required>
            <br>
            <br>

            <label for="service">Service Type:</label>
            <br>
            <select name="service" id="service" width="300">
                <option value="front">Front End Developer</option>
                <option value="back">Back End Developer</option>
                <option value="fullStack">Full Stack Developer</option>
            </select>
            <br>
            <br>

            <div>Preferred Contact:
                <br>
                <input type="checkbox" id="emailPref">
                <label for="emailPref">Email</label>
                <br>
                <input type="checkbox" id="phonePref">
                <label for="phonePref">Phone</label>
            </div>
            <br>

            <div>Package:
                <br>
                <input type="radio" id="basic" name="package" required>
                <label for="basic">Basic</label>
                <br>
                <input type="radio" id="premium" name="package">
                <label for="premium">Premium</label>
            </div>
            <br>

            <label for="message">Message</label>
            <br>
            <textarea id="message" cols="20" rows="5" required></textarea>
            <br>

            <button>Send Inquiry</button>
            <br>
            <button type="reset">Reset</button>

        </form>
    </section>
</body>
</html>
